ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2083288d-a7b4-4a02-acc7-9bf7e335378c"
    Код: "000186245"
    UIDСценария: "7d0b8e20-d3b7-47d9-86ee-3d08d3793b9d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка заполнения даты оплаты из настроек программы и отображение в платежном календаре Пустая --src=1Cv8.cf"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения даты оплаты из настроек программы и отображение в платежном календаре"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

